<?php
/*
 *      == 24/Mayo/2016 ==
 *      V 1.0.
 *      == 29/Mayo/2019 ==
 *      V 3.0.
 * ------------------------------------------------------------------------------
 *      Objetos disponibles:
 */

$opciones = new ObOptions(Theme::getLastParam(1));
$accion = $opciones->getDefaultValue('accion', '');
$textoInput = $opciones->getDefaultValue('textoInput', '');
$find = array('_');
$repl = array(' ');
$textoInput = str_replace($find, $repl, $textoInput);
$contenidoFiltros = $opciones->getDefaultValue('contenidoFiltros', '');
 ?>
<form method="post" action="<?=$accion;?>" id="searchbox">
    <?= $contenidoFiltros; ?>
    <div class="input-group-btn search_filter title_font">
        <a href="<?= Shop::$configuracion->url; ?>busqueda_avanzada" class="b_avanzada" id="category_filter"><span><?= traducir("Búsqueda avanzada"); ?></span></a>
    </div>
    <input class="search_query ac_input" type="text" id="search_query_top" name="txt_busqueda" value="<?=$textoInput;?>" placeholder="Autor, Titulo, Editorial">
    <button type="submit" name="submit_search" class="boton button-search">
        <span class="mdi mdi-magnify"></span>
    </button>
</form>